Bug 19061 - why can't the frame number be requested? It's video, position is expressed in frames, not in seconds. a frames per second value could easily convert this to seconds
why can't the frame number be requested? It's video, position is expressed in...
Status: RESOLVED LATER
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P3 normal
: ---
Assigned To: This bug has no owner yet - up for the taking
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 22:02 UTC by contributor
Modified: 2012-09-25 22:26 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-09-25 22:02:30 UTC
This was was cloned from bug 8278 as part of operation LATER convergence.
Originally filed: 2009-11-13 14:42:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2009-11-13 14:42:14 +0000 
--------------------------------------------------------------------------------
Section: http://www.whatwg.org/specs/web-apps/current-work/#dom-media-currenttime

Comment:
why can't the frame number be requested? It's video, position is expressed in frames, not in seconds. a frames per second value could easily convert this to seconds

Posted from: 193.191.148.194
================================================================================
 #1   Ian 'Hixie' Hickson                             2010-01-05 08:01:33 +0000 
--------------------------------------------------------------------------------
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are satisfied with this response, please change the state of this bug to CLOSED. If you have additional information and would like the editor to reconsider, please reopen this bug. If you would like to escalate the issue to the full HTML Working Group, please add the TrackerRequest keyword to this bug, and suggest title and text for the tracker issue; or you may create a tracker issue yourself, if you are able to do so. For more details, see this document:
   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Partially Accepted
Change Description: no change
Rationale: This is something we should add in due course, yes. At this time, however, I'm wary of adding new features until the browsers have caught up with what the spec already specifies.
================================================================================